define(
{
    "heading":"Table of Contents",
    "topics":[
        [
            {
                "title":"Title and Copyright Information",
                "href":"index.html"
            },
            {
                "title":"Preface",
                "href":"preface.html#GUID-E3486808-D80C-4A91-A60D-330B74476BDB",
                "children":[
                    {
                        "title":"Audience",
                        "href":"preface.html#GUID-1D8296AC-F6DB-4F61-B113-0BF2821C4021"
                    },
                    {
                        "title":"Related Resources",
                        "href":"preface.html#GUID-73820721-6415-4451-8B78-D3E1F14B548A"
                    },
                    {
                        "title":"Conventions",
                        "href":"preface.html#GUID-593000C3-C9E0-46F9-874E-3C0896ED8C46"
                    },
                    {
                        "title":"Symbols, Basic Actions, and Shortcut Keys",
                        "href":"preface.html#GUID-F8CE4066-7F48-4FE5-A780-9B977293E7A4"
                    },
                    {
                        "title":"List of Topics",
                        "href":"preface.html#GUID-B7BB6F12-6E94-49AF-827A-ABA7C8D740A5"
                    },
                    {
                        "title":"Screenshot Disclaimer",
                        "href":"preface.html#GUID-E91B8D1F-100A-4A09-921E-2EA666574B4E"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">1 </span> Overview of Deposit Services",
                "href":"overview-deposit-services.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">1.1 </span> Prerequisite",
                        "href":"prerequisite.html"
                    },
                    {
                        "title":"<span class=\"secnum\">1.2 </span> About Main Menu",
                        "href":"main-menu.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">2 </span> TD Transactions",
                "href":"td-transactions.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">2.1 </span> Account Opening",
                        "href":"td-account-opening.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.1.1 </span> Simulation",
                                "href":"td-account-opening_simulation.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.1.2 </span> Payin Details",
                                "href":"td-account-opening_payin-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.1.3 </span> Payout Details",
                                "href":"td-account-opening_payout-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.1.4 </span> Additional Details",
                                "href":"td-account-opening_additional-details.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">2.2 </span> Top Up",
                        "href":"td-top.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.2.1 </span> Simulation Details",
                                "href":"td-top-simulation-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.2.2 </span> Settlements Details",
                                "href":"td-top-settlements-details.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">2.3 </span> Rollover",
                        "href":"td-rollover.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.3.1 </span> Simulation Details",
                                "href":"td-rollover-simulation-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.3.2 </span> Settlement Details",
                                "href":"td-rollover-settlement-details.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">2.4 </span> Redemption",
                        "href":"td-redemption.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.4.1 </span> Redemption",
                                "href":"td-redemption_redemption-tab.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.4.2 </span> Payout Details",
                                "href":"td-redemption-payout-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.4.3 </span> Additional Details",
                                "href":"td-redemption-additional-details.html"
                            }
                        ]
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">3 </span> TD Maintenances",
                "href":"td-maintenances.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">3.1 </span> Term Deposit Amount Block",
                        "href":"td-create-amount-block.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.2 </span> View and Modify Amount Block",
                        "href":"td-view-and-modify-amount-block.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.3 </span> Term Deposit Payout Modification",
                        "href":"td-payout-modification.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">3.3.1 </span> View TD Payout Modification",
                                "href":"td-payout-modification-view.html"
                            },
                            {
                                "title":"<span class=\"secnum\">3.3.2 </span> Modify TD Payout Modification",
                                "href":"td-payout-modification-modify.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">3.4 </span> Term Deposit Account Modification",
                        "href":"td-account-modification.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">4 </span> TD Inquiries",
                "href":"td-inquiries.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">4.1 </span> Deposit Details",
                        "href":"deposit-360.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.2 </span> Audit Trail",
                        "href":"td-audit-trail.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.3 </span> Certificate",
                        "href":"td-certificate.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">5 </span> RD Transactions",
                "href":"rd-transactions.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">5.1 </span> Account Opening",
                        "href":"rd-account-opening.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">5.1.1 </span> Simulation",
                                "href":"rd-account-opening_rd-simulation.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.2 </span> Payin Details",
                                "href":"rd-account-opening_rd-payin-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.3 </span> Payout Details",
                                "href":"rd-account-opening_rd-payout-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.4 </span> Additional Details",
                                "href":"rd-account-opening_rd-additional-details.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">5.2 </span> Recurring Deposit Payment",
                        "href":"rd-payment.html"
                    },
                    {
                        "title":"<span class=\"secnum\">5.3 </span> Redemption",
                        "href":"rd-redemption.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">5.3.1 </span> Redemption Simulation",
                                "href":"rd-redemption-redemption-tab.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.3.2 </span> Payout Details",
                                "href":"rd-redemption-payout-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.3.3 </span> Additional Details",
                                "href":"rd-redemption-additional-details.html"
                            }
                        ]
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">6 </span> RD Maintenances",
                "href":"rd-maintenances.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">6.1 </span> Recurring Deposit Amount Block",
                        "href":"rd-amount-block.html"
                    },
                    {
                        "title":"<span class=\"secnum\">6.2 </span> View and Modify Amount Block",
                        "href":"rd-view-and-modify-amount-block.html"
                    },
                    {
                        "title":"<span class=\"secnum\">6.3 </span> Recurring Deposit Payout Modification",
                        "href":"rd-payout-modification.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">6.3.1 </span> RD Payout Modification - Auto-pay Instruction",
                                "href":"rd-payout-modification-auto-pay.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.3.2 </span> RD Payout Modification - Payout Instruction",
                                "href":"rd-payout-modification-payout.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">6.4 </span> Recurring Deposit Account Modification",
                        "href":"rd-account-modification.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">7 </span> RD Inquiries",
                "href":"rd-inquiries.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">7.1 </span> Deposit Details",
                        "href":"recurring-deposit-360.html"
                    },
                    {
                        "title":"<span class=\"secnum\">7.2 </span> Recurring Deposit Audit Trail",
                        "href":"rd-audit-trail.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">A </span> List of Function Codes",
                "href":"appendix-list-function-codes.html"
            },
            {
                "title":"Index",
                "href":"book-index.html"
            }
        ]
    ]
});